HaruPage::setMiterLimit
HaruPage::setRGBStroke
HaruPage
PHP Manual

# HaruPage::setRGBFill

Set filling color for the page

### Description

bool HaruPage::setRGBFill ( float `$r` , float `$g` , float `$b` )

Defines filling color for the page. All values must be between 0 and 1.

### Parameters

`r`

`g`

`b`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getRGBFill